<script setup lang="ts">
import TableLayout from '../layout/TableLayout.vue'

const header = [
  { title: 'id', sortable: true },
  { title: 'name', sortable: false },
  { title: 'password', sortable: false }
]
const items = [
  { id: 1, name: 'John', password: '1234' },
  { id: 2, name: 'Tom', password: '1234' },
  { id: 3, name: 'Jim', password: '4321' }
]
</script>
<template>
  <TableLayout title="about" :items="items">
    <template #topheaders>
      <v-container>
        <v-row>
          <v-col cols="10">
            <v-text-field variant="filled" rounded="lg"></v-text-field>
          </v-col>
          <v-col cols="2">
            <v-btn class="w-100" variant="outlined" rounded="lg">Search</v-btn>
          </v-col>
        </v-row>
      </v-container>
    </template>
    <template #content> </template>
  </TableLayout>
</template>

<style></style>
